<resources >
    <string name="app_name" >黑蜂物流</string >

    <string name="abc_action_bar_home_description" >Navigate home</string >
    <string name="abc_action_bar_home_description_format" >%1$s, %2$s</string >
    <string name="abc_action_bar_home_subtitle_description_format" >%1$s, %2$s, %3$s</string >
    <string name="abc_action_bar_up_description" >Navigate up</string >
    <string name="abc_action_menu_overflow_description" >More options</string >
    <string name="abc_action_mode_done" >Done</string >
    <string name="abc_activity_chooser_view_see_all" >See all</string >
    <string name="abc_activitychooserview_choose_application" >Choose an app</string >
    <string name="app_info" >应用信息</string >
    <string name="app_uninstall" >卸载</string >
    <string name="abc_capital_on" >ON</string >
    <string name="abc_search_hint" >Search…</string >
    <string name="abc_searchview_description_clear" >Clear query</string >
    <string name="abc_searchview_description_query" >Search query</string >
    <string name="abc_searchview_description_search" >Search</string >
    <string name="abc_searchview_description_submit" >Submit query</string >
    <string name="abc_searchview_description_voice" >Voice search</string >
    <string name="abc_shareactionprovider_share_with" >Share with</string >
    <string name="abc_shareactionprovider_share_with_application" >Share with %s</string >
    <string name="abc_toolbar_collapse_description" >Collapse</string >
    <string name="search_menu_title" >Search</string >
    <string name="status_bar_notification_info_overflow" >999+</string >
    <string name="about" >关于</string >
    <string name="action_to_start" >启动的活动</string >
    <string name="add_new_provider" >添加新搜索</string >
    <string name="add_pin" >已经添加此建议的「钉」</string >
    <string name="app_launch_err" >打开 APP 失败</string >
    <string name="app_suggestion" >APP</string >
    <string name="as_you_see" >正如你所见</string >
    <string name="as_you_see_sub" >以上工作需要权限支持</string >
    <string name="audio_suggestion" >音乐</string >
    <string name="auth_fail" >秘钥校验失败</string >
    <string name="auth_suc" >秘钥校验成功</string >
    <string name="auto_close" >搜索后关闭</string >
    <string name="auto_grant_access" >自动开启无障碍开关</string >
    <string name="auto_grant_access_dialog" >"此功能需要 root 权限，屏幕搜索的启动速度可能会下降。
在你的 root 管理软件出现问题时可能造成启动假死。
并且会造成其他软件无障碍开关关闭，请优先保持本软件不被强杀，避免使用本功能！"</string >
    <string name="auto_grant_access_dialog_confrim" >我已经仔细阅读了以上警告</string >
    <string name="auto_grant_access_sub" >需要 root 权限，屏幕搜索的启动速度可能会下降，在你的 root 管理软件出现问题时可能造成启动假死，并且会造成其他软件无障碍开关关闭，应避免使用。</string >
    <string name="auto_icon" >自动设置图标</string >
    <string name="auto_icon_sub" >搜索栏图标根据搜索引擎变化</string >
    <string name="backup" >备份</string >
    <string name="backup_dialog_sub" >此操作将会覆盖已经存在的数据</string >
    <string name="backup_dialog_title" >搜索 Lite - 备份恢复</string >
    <string name="backup_fail" >文件备份失败</string >
    <string name="backup_restored" >已经恢复备份</string >
    <string name="backup_suc" >备份至「%s」</string >
    <string name="baidu" >百度</string >
    <string name="baidu_ocr_guide" >你需要在此填入百度 OCR 的授权</string >
    <string name="bang_faild" >分词出错，重新点击文字元素以重试。</string >
    <string name="beta_tag" >BETA</string >
    <string name="bing" >Bing</string >
    <string name="camera_err" >相机错误</string >
    <string name="cancel" >取消</string >
    <string name="change_log" >更新日志</string >
    <string name="check_city_err" >不支持的城市或者网络出错</string >
    <string name="check_city_suc" >城市已经更新</string >
    <string name="check_permission_first" >需要先赋予必要权限</string >
    <string name="checking_city" >检查城市</string >
    <string name="choose_browser" >将使用…</string >
    <string name="choose_picker" >选择 QR 图片</string >
    <string name="chrome_tag" >CHROME</string >
    <string name="clear_history" >清空历史</string >
    <string name="clear_history_done" >已经清空历史</string >
    <string name="clip_listen" >监听剪切板变化</string >
    <string name="clip_listen_sub" >剪切板变化时候显示一个短暂的入口</string >
    <string name="confirm" >确定</string >
    <string name="contact_suggestion" >联系人</string >
    <string name="coolapk" >市场</string >
    <string name="copy" >复制</string >
    <string name="copy_donate_account" >复制支付宝</string >
    <string name="copy_donate_account_failed" >复制失败=0= ，好意心领了~</string >
    <string name="copy_donate_account_suc" >已经复制支付宝账号到剪切板</string >
    <string name="copyed" >复制成功</string >
    <string name="custom_tabs" >Chrome Tab</string >
    <string name="delete" >删除</string >
    <string name="denie" >卸载</string >
    <string name="detail" >细节</string >
    <string name="detail_sub" >一些细节</string >
    <string name="disable_open_exit_animation" >启动/结束无动画</string >
    <string name="disable_open_exit_animation_sub" >在此设置是否打开启动/结束时的动画</string >
    <string name="donate" >捐助</string >
    <string name="donate_sub" >"感谢捐助
你的捐助会被用于服务器费用和零食费用
我在吃辣条的时候会更开心哒 (•̀ᴗ•́)و
为了保证软件的独立性, 我会退回跟需求有关的捐助"</string >
    <string name="dp" >dp</string >
    <string name="du_tag" >BAIDU</string >
    <string name="easter_egg" >事儿逼选项</string >
    <string name="easter_egg_sub" >只有事儿逼知道的世界</string >
    <string name="easter_eggs_text" >这里的设置项目可能在版本迭代中失效、不可用、或者造成使程序无法正常使用的 bug ，请不要反馈使用此处功能而产生的问题。</string >
    <string name="easter_hint_disable" >日照香炉生紫烟</string >
    <string name="easter_hint_enable" >一行白鹭上西天</string >
    <string name="edit_city" >设置城市</string >
    <string name="edit_city_sub" >设置天气卡片/小部件展示的城市</string >
    <string name="enable_first_tab" >开启首屏</string >
    <string name="enable_first_tab_sub" >开启后打开搜索不会弹出输入法，首屏取而代之</string >
    <string name="enable_floating_window" >需要权限</string >
    <string name="enable_floating_window_sub" >需要权限以开启这项服务，点击确认前往开启。</string >
    <string name="enable_pixel_dock_line" >背景贴边</string >
    <string name="enable_pixel_dock_line_sub" >如果桌面不支持小部件贴边，那么你将看到非常奇异的显示效果，请保持此选项关闭</string >
    <string name="enable_widget_qr" >二维码按钮</string >
    <string name="enable_widget_qr_sub" >在小部件上显示二维码按钮</string >
    <string name="err_head_important" >顶部才是最重要的信息</string >
    <string name="err_no_market" >没有找到市场app</string >
    <string name="exec" >打开</string >
    <string name="exp4j_tag" >EXP4J</string >
    <string name="file" >文件</string >
    <string name="first" >首屏</string >
    <string name="float_and_accessbility_guidence_text" >"须知：
1. 国产手机的悬浮窗权限可能在「安全中心」类 app 设置，请自行前往查找，路径大致为「安全中心 - 权限 - 悬浮窗 - 搜索 lite」
2. 「无障碍」的开启与关闭的权限在你、以及你的手机手上，我没有这个权限开关。
若遇到「无障碍」一直自动关闭的情况，请自行检查你的「安全助手」「绿色守护」「阻止运行」类应用。
不要来评论区不带使用环境以及条件直接问「为毛无障碍时不时就关了啊？」，我无可奉告喔。"</string >
    <string name="follow_sys" >跟随系统</string >
    <string name="func" >功能</string >
    <string name="go_grant" >授予</string >
    <string name="go_market" >反馈</string >
    <string name="google" >Google</string >
    <string name="google_first" >优先 Google</string >
    <string name="google_first_sub" >启动「搜索 Lite」时检查到 Google 可用则此次搜索设置为 Google</string >
    <string name="google_trans_not_found" >未找到谷歌翻译 APP</string >
    <string name="grant_access" >授予无障碍权限</string >
    <string name="grant_float" >授予悬浮窗权限</string >
    <string name="guide_app" >搜索本地 APP，支持使用三方冻结软件解冻</string >
    <string name="guide_audio" >2 个字生效，搜索本地音乐</string >
    <string name="guide_custom_tab" >尝试调起 Chrome Tab 以优化浏览体验</string >
    <string name="guide_king_translation" >例：google，apple 只支持英译中</string >
    <string name="guide_math" >"输入正确的运算表达式
如：1*(3–2)+sin(30)"</string >
    <string name="guide_more_quick" >此选项可能会给你带来回车操作的迷惑感，如果感到操作异常请关闭此选项</string >
    <string name="guide_package_suggestion" >单号kd 或 单号快递</string >
    <string name="guide_quick_search" >使用「关键字 - 搜索名」的组合快速切换搜索引擎</string >
    <string name="guide_sms" >"4 个字生效，通知类特殊词除外
如快递、通知、验证码等"</string >
    <string name="guide_translation" >例：google，苹果意思，西瓜fy。四个字母以上单词自动翻译</string >
    <string name="guide_via_bookmark" >搜索 VIA 浏览器中的书签</string >
    <string name="guide_weather_suggestion" >例：南昌天气 北京tq</string >
    <string name="help_web" >帮助</string >
    <string name="hide_hint" >隐藏搜索栏提示字符</string >
    <string name="hide_hint_sub" >白花花啥都没有的搜索栏不好看</string >
    <string name="hide_icon_guide" >！此项功能可能会导致「搜索 Lite」不可用，如果出现问题请重新安装。而且，根据不同桌面会有不同程度的延迟，遇到小部件也无法进入 APP 的情况请重新添加小部件</string >
    <string name="history_suggestion" >历史</string >
    <string name="iciba" >金山词霸</string >
    <string name="icon_launch" >桌面图标</string >
    <string name="icon_to_start" >桌面图标</string >
    <string name="icon_to_start_sub" >在桌面上显示「搜索 Lite」图标</string >
    <string name="input_err" >搜索名与 URL 不可以为空</string >
    <string name="is_translation_provider" >设置为翻译引擎</string >
    <string name="keep_service" >"这是用来保持「剪切板监听」「滑动开启搜索 Lite」「屏幕取词」等功能可用的服务进程。
此开关由你、和你的系统控制，我无法操作此开关。
若此服务频繁被关闭，请检查「搜索 lite」在你的安全管家、内存优化类软件的白名单中。

国产 rom 的同学，以下几个操作或许能帮助你保持此服务开启：
1.在桌面添加「搜索 Lite 」小部件。
2.在多任务界面锁定「搜索 lite」。
3.买个正常手机（//滑稽）。"</string >
    <string name="king_tag" >KING</string >
    <string name="launcher_start_action" >设置桌面图标及默认启动的活动</string >
    <string name="lib_ex_copy" >复制详情</string >
    <string name="lib_ex_face" >: (</string >
    <string name="lib_ex_mail" >邮件反馈</string >
    <string name="lib_ex_market" >市场反馈</string >
    <string name="lib_ex_no_mail" >没有找到可以发送邮件的应用</string >
    <string name="lib_ex_no_market" >没有找到市场应用</string >
    <string name="lib_ex_show_more" >点击显示详细以便截图 / 复制</string >
    <string name="lib_ex_summary" >如果你能把异常信息反馈给我，将大大加快问题的修复进度</string >
    <string name="lib_ex_title" >我们遇到了一点问题</string >
    <string name="license" >协议</string >
    <string name="light" >闪光灯</string >
    <string name="local_search" >本地搜索</string >
    <string name="local_search_sub_1" >搜寻手机内的资源</string >
    <string name="local_search_sub_2" >音乐 联系人 短信 爱啪啪</string >
    <string name="log_detail" >"1.去除「非卡片布局」。
2.新增 Pixel 样式小部件
3.修复回车激活的搜索不计入历史的 bug。
4.列表更新加入动画
5.修复了一些 bug
6.「搜索 Lite」的每次更新都会带有架构的优化和性能的升级，如遇到 bug 欢迎反馈。"</string >
    <string name="long_press_home_to_search" >长按 Home 启动</string >
    <string name="long_press_home_to_search_sub" >"去设置为辅助应用即可长按 Home 调起
如果跳转的页面没有辅助应用选项，或者设置后也无法长按 Home 调起，说明你的 rom 阉割了此功能，请阅读右上角的帮助后前往酷市场评论区反馈"</string >
    <string name="lr_padding" >只支持桌面小部件左右边距，Pixel 样式贴边时此配置无效</string >
    <string name="math_suggestion" >表达式计算</string >
    <string name="more" >设置与更多</string >
    <string name="more_quick" >回车键激活第一条建议</string >
    <string name="net" >网络搜索</string >
    <string name="net_error" >网络错误</string >
    <string name="net_sub" >快速接入搜索引擎</string >
    <string name="net_suggestion" >引擎建议</string >
    <string name="no_back_file" >文件不存在或没有文件内容</string >
    <string name="no_browser_found" >找不到浏览器</string >
    <string name="no_float_window_permission" >搜索 Lite 无法为你添加悬浮窗，请检查悬浮窗权限，现在已经为你暂时关闭相关功能。</string >
    <string name="no_float_window_permission_check" >此项功能需要你确认悬浮窗权限，否则无法正常运行</string >
    <string name="no_match_found" >没有合适的结果，尝试分词以获取搜索建议</string >
    <string name="no_shot_screen_permission" >未取得截屏权限，正在退出</string >
    <string name="no_suggestion_mode" >不显示建议模式</string >
    <string name="noname" >未命名</string >
    <string name="not_qr" >这不是二维码</string >
    <string name="not_safe_provider" >这不是主流的搜索引擎，搜索结果可能包含恶意的、黄色的、暴力的、不合法的信息。开车请坐稳扶好，预防翻车事故！</string >
    <string name="not_supprt" >"看上去你的系统好像不支持这个功能
你可以尝试到市场评论区寻求帮助"</string >
    <string name="noti_launch" >通知栏和磁贴</string >
    <string name="noti_start_action" >设置通知启动的活动</string >
    <string name="notification_sub" >点按即可启动「搜索 Lite」</string >
    <string name="ocr_auth_set" >OCR 秘钥</string >
    <string name="official_web_site" >网站</string >
    <string name="other" >其他</string >
    <string name="overlay_permission_not_found" >你的系统中没有此选项，或许你的系统有类似「安全中心」的权限管理应用，前往打开「悬浮窗」权限即可。</string >
    <string name="package_err" >暂未查到相关内容</string >
    <string name="package_loading" >正在加载物流信息</string >
    <string name="package_suggestion" >快递</string >
    <string name="permission" >权限</string >
    <string name="permite" >授权</string >
    <string name="prefer_sub" >常用的偏好选项</string >
    <string name="preferences" >偏好</string >
    <string name="qr" >二维码</string >
    <string name="qr_app_name" >QR resolver</string >
    <string name="qr_sub" >在搜索界面显示二维码按钮</string >
    <string name="quick" >快捷搜索</string >
    <string name="quick_access" >启动方式</string >
    <string name="quick_access_sub" >启动「搜索 Lite」的途径</string >
    <string name="quick_launch" >快捷启动</string >
    <string name="quick_start_action" >设置长按 home 和上滑启动的活动</string >
    <string name="quick_sub_1" >"' 关键字 - 搜索名 '"</string >
    <string name="quick_sub_2" >快捷切换引擎</string >
    <string name="quick_suggestion" >快捷搜索</string >
    <string name="rate_author" >请作者吃包辣条</string >
    <string name="recent_shortcut" >显示最近程序于自定义快捷方式之上</string >
    <string name="recent_shortcut_sub" >"这需要 5.0 以上系统
并且需要「查看使用情况」权限"</string >
    <string name="remove_pin" >已经移除此建议的「钉」</string >
    <string name="screen_data" >屏幕搜索</string >
    <string name="screen_data_error" >"OCR 请求出错
你输入的 API 秘钥可能有错
点按按钮重设秘钥"</string >
    <string name="screen_data_fetch_no_data" >"在当前屏幕上没有找到数据
可能：
1.当前程序控件未提供描述
2.遇到了一些奇怪的问题
长按下面的 Icon 以重新取词"</string >
    <string name="screen_search_entry" >屏幕搜索按钮</string >
    <string name="screen_search_entry_sub" >在搜索界面显示屏幕搜索按钮</string >
    <string name="screen_search_permission_denied" >请检查「无障碍」开关，屏幕搜索启动超时</string >
    <string name="search" >搜索</string >
    <string name="search_hint" >使用 百度 搜索</string >
    <!--        <string name="search_hint" >使用 %s 搜索</string >-->
    <string name="search_name" >搜索名</string >
    <string name="search_provider_help_message" >"「搜索 Lite」提供了快速切换搜索引擎的多个入口，不建议你使用侧滑菜单作为主要的搜索引擎切换途径。
尝试在搜索词后加上「 - 」以呼出搜索引擎列表，继续输入内容可以根据「标签」或者「搜索名」筛选搜索引擎列表。
尝试长按搜索引擎进入编辑，给引擎指定「标签」，以使用「标签 + 空格 + 关键字」指定单一搜索引擎。"</string >
    <string name="search_provider_help_title" >快速切换向导</string >
    <string name="search_provider_list" >搜索引擎列表</string >
    <string name="search_url" >搜索 Url 用「%s」替换关键字</string >
    <string name="select_shortcut" >选择快捷方式</string >
    <string name="select_shortcut_sub" >添加显示在首屏的快捷方式</string >
    <string name="settings" >设置</string >
    <string name="short_cut" >快捷方式</string >
    <string name="show_noti" >通知栏</string >
    <string name="show_noti_sub" >在通知栏常驻快捷入口</string >
    <string name="show_screen_data" >屏幕搜索</string >
    <string name="show_screen_data_sub" >抓取当前屏幕的文字，需要「无障碍」权限，目前在测试阶段。</string >
    <string name="show_shortcut" >快捷方式</string >
    <string name="show_shortcut_sub" >在没有输入时显示快捷方式卡片</string >
    <string name="show_weather" >天气</string >
    <string name="show_weather_sub" >在没有输入时显示天气卡片</string >
    <string name="slide_up_to_start" >上滑启动</string >
    <string name="slide_up_to_start_sub" >开启后，从屏幕下方部位上滑即可启动，如果失效了，将「无障碍」打开再关闭即可。</string >
    <string name="sms_suggestion" >短信</string >
    <string name="spacial" >特色搜索</string >
    <string name="spacial_2" >实时翻译 表达式运算</string >
    <string name="submit" >提交</string >
    <string name="suggestion" >建议</string >
    <string name="suggestion_sub" >列表中展示的建议类型</string >
    <string name="tag" >标签，将用于快捷搜索</string >
    <string name="target_browser" >目标浏览器</string >
    <string name="target_browser_sub" >在这里选择打开 url 的浏览器</string >
    <string name="trans_king_suggestion" >金山翻译</string >
    <string name="trans_suggestion" >实时翻译</string >
    <string name="translation_copied" >「 %s 」已经复制到剪切板</string >
    <string name="un_froze" >解冻</string >
    <string name="url_err" >请检查搜索 URL 是否正确, 或者检查指定浏览器是否安装</string >
    <string name="use" >使用</string >
    <string name="version" >版本 %s</string >
    <string name="via_bookmark_suggestion" >VIA 浏览器书签</string >
    <string name="visit" >访问</string >
    <string name="warn_permission_not_granted" >主要权限未授予，点此以再次授权</string >
    <string name="weather" >天气</string >
    <string name="weather_action" >指定天气应用</string >
    <string name="weather_action_sub" >选择点击天气卡片后打开的应用</string >
    <string name="weather_err" >"天气服务暂时不可用，可能：
城市名不正确
Api 已达到使用限制
请前往酷市场评论区寻求帮助"</string >
    <string name="weather_loading" >正在获取天气</string >
    <string name="weather_suggestion" >天气</string >
    <string name="webSite" >www.orekie.com/search</string >
    <string name="welcome" >欢迎使用</string >
    <string name="welcome_sub" >以下是一些简单说明</string >
    <string name="welcome_sub_2" >滑动或点击</string >
    <string name="widget" >小部件</string >
    <string name="widget_classic_bar" >经典搜索条</string >
    <string name="widget_margin" >小部件边距</string >
    <string name="widget_pixel" >Pixel 样式</string >
    <string name="widget_pixel_google" >只显示谷歌图标</string >
    <string name="widget_pixel_google_sub" >图标强制为谷歌</string >
    <string name="widget_pixel_weather" >显示天气而不是时间</string >
    <string name="widget_pixel_weather_sub" >勾上就是天气，没勾就是时间</string >
    <string name="widget_sub" >详细设置小部件</string >
    <string name="abc_font_family_body_1_material" >sans-serif</string >
    <string name="abc_font_family_body_2_material" >sans-serif-medium</string >
    <string name="abc_font_family_button_material" >sans-serif-medium</string >
    <string name="abc_font_family_caption_material" >sans-serif</string >
    <string name="abc_font_family_display_1_material" >sans-serif</string >
    <string name="abc_font_family_display_2_material" >sans-serif</string >
    <string name="abc_font_family_display_3_material" >sans-serif</string >
    <string name="abc_font_family_display_4_material" >sans-serif-light</string >
    <string name="abc_font_family_headline_material" >sans-serif</string >
    <string name="abc_font_family_menu_material" >sans-serif</string >
    <string name="abc_font_family_subhead_material" >sans-serif</string >
    <string name="abc_font_family_title_material" >sans-serif-medium</string >
    <string name="appbar_scrolling_view_behavior" translatable="false">com.google.android.material.appbar.AppBarLayout$ScrollingViewBehavior</string>

    <!--    <string name="appbar_scrolling_view_behavior" >android.support.design.widget.AppBarLayout$ScrollingViewBehavior</string >-->
    <string name="bottom_sheet_behavior" >android.support.design.widget.BottomSheetBehavior</string >
    <string name="character_counter_pattern" >%1$d / %2$d</string >
    <string name="password_toggle_content_description" >Toggle password visibility</string >
    <string name="path_password_eye" >M12,4.5C7,4.5 2.73,7.61 1,12c1.73,4.39 6,7.5 11,7.5s9.27,-3.11 11,-7.5c-1.73,-4.39 -6,-7.5 -11,-7.5zM12,17c-2.76,0 -5,-2.24 -5,-5s2.24,-5 5,-5 5,2.24 5,5 -2.24,5 -5,5zM12,9c-1.66,0 -3,1.34 -3,3s1.34,3 3,3 3,-1.34 3,-3 -1.34,-3 -3,-3z</string >
    <string name="path_password_eye_mask_strike_through" >M2,4.27 L19.73,22 L22.27,19.46 L4.54,1.73 L4.54,1 L23,1 L23,23 L1,23 L1,4.27 Z</string >
    <string name="path_password_eye_mask_visible" >M2,4.27 L2,4.27 L4.54,1.73 L4.54,1.73 L4.54,1 L23,1 L23,23 L1,23 L1,4.27 Z</string >
    <string name="path_password_strike_through" >M3.27,4.27 L19.74,20.74</string >
    <string name="pocket" >Pocket</string >
    <string name="action_button_toast_text" >保存成功:%s</string >

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment" >Hello blank fragment</string >
    <string name="switch_search_engine" >切换搜索引擎</string >
    <string name="add_search_engine" >添加搜索引擎</string >
    <string name="install_app_first_please" >请先安装应用</string >
    <string name="accessibility_service_label" >超级搜索辅助服务</string >
    <string name="accessibility_service_description" >超级搜索</string >
    <string name="success_skip_ad" >成功跳过广告</string >
    <string name="achieve_max_num" >超过最大数量安装数，请先删除几个功能组件</string >
    <string name="switcher" >  开关</string >
    <string name="slide_left" >左滑</string >
    <string name="slide_right" >右滑</string >
    <string name="slide_bottom" >下滑</string >
    <string name="slide_top" >上滑</string >
    <string name="entrance" >入口</string >
    <string name="top_column" >顶栏</string >
    <string name="side_left" >左侧</string >
    <string name="middle" >中间</string >
    <string name="side_right" >右侧</string >
    <string name="left_column" >左侧栏</string >
    <string name="side_top" >顶侧</string >
    <string name="side_bottom" >底侧</string >
    <string name="right_column" >右侧栏</string >
    <string name="bottom_column" >底栏</string >
    <string name="gesture_anim" >手势动画</string >
    <string name="add_success" >添加成功</string >
    <string name="add_fail" >添加失败</string >
    <string name="please_input_active_code" >请输入激活码</string >
    <string name="todo_list" >待办事项</string >
    <string name="add_to_wordbank" >添加到词库</string >
    <string name="didnotfindword" >can\'t find the word</string >
    <string name="added" >已添加</string >

    <string name="please_input_user_phone" >请输入手机号</string >

    <string name="please_input_user_name" >请输入真实姓名</string >

    <string name="login" >登录</string >
    <string name="please_input_pwd" >请输入密码</string >

    <string name="logout" >退出登录</string >
    <string name="please_login" >请先登录</string >
    <string name="register" >注册</string >
    <string name="please_input_pwd_twice" >请再次输入密码</string >
    <string name="please_input_code" >请输入验证码</string >
    <string name="update_app_widget" >更新桌面小控件</string >
    <string name="arrange_storage" >整理收纳</string >
    <string name="copy_right" >©copyright 2017-2020 山东全速网络科技有限公司</string >
    <string name="get_sms_code" >获取验证码</string >
    <string name="password_not_equal" >两次密码不一致</string >
    <string name="private_policy" >隐私政策</string >
    <string name="user_policy" >用户协议</string >
    <string name="vip_intro" >去广告 云同步 无限制</string >
    <string name="registration_is_agreement" >注册即为同意</string >
    <string name="and" >和</string >
    <string name="unlock_vip" >解锁高级会员</string >
    <string name="unlocked_vip" >高级会员</string >
    <string name="renew_vip" >续费高级会员</string >
    <string name="wx_pay" >微信支付</string >
    <string name="ali_pay" >支付宝支付</string >
    <string name="month_price" >1元/月</string >
    <string name="year_price" >10元/年</string >
    <string name="permanent_price" >29.99元/永久</string >
    <string name="not_opened" >暂未开放</string >
    <string name="enture_logout" >确定退出当前账号吗？</string >
    <string name="buy_vip_success" >购买会员成功</string >
    <string name="developing" >此功能正在开放中...</string >
    <string name="go_go_go" >立即进入</string >
<!--    -->
    <string name="home">货源</string>
    <string name="waybill">我的运单</string>
    <string name="my">个人中心</string>
    <string name="your_status">您的身份</string>
    <string name="invoice_manage" >发票管理</string >
    <string name="my_account" >我的账户</string >
    <string name="my_collection" >我的收藏</string >
    <string name="connect_service" >联系客服</string >

</resources >
